.Menu{
    display: flex;
    flex-basis: 250px;

    background-color: #1e90ff;
}

.Menu nav{
    flex: 1;
}

.Menu ul {
    list-style: none;
    padding: 0;
}

.Menu li{
    display: flex;
}

.Menu li a{
    flex: 1;
    padding: 10px;
    margin-bottom: 10px;

    text-decoration: none;
    color: #fff;
    font-size: 1.5rem;
}
.Menu li a:hover{
    background-color: #00000040;
}